{
  "row_id": 24,
  "query": "TRENDS Clothing Shop Vellore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bad47661a690fcf:0x629f1c666aea812d",
      "address": "71, Sri Sai Arcde, Katapadi Main Road, Gandhi Nagar, next to Rangalaya Marriage Hall, Vellore, Tamil Nadu 632004",
      "rating": 3.8,
      "reviews_count": 2108,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-katapadi-main-road-vellore",
      "phone": "04162243376",
      "thumbnail": null,
      "latitude": 12.9565659,
      "longitude": 79.1370532,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bad47661a690fcf:0x629f1c666aea812d!8m2!3d12.9565659!4d79.1370532!16s%2Fg%2F11c61p7y30!19sChIJzw9pGmZHrTsRLYHqamYcn2I?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Unlimited Fashion Store - Katpadi, Vellore",
      "place_id": "0x3bad47699d24ca5f:0x5a9417a96a4a8b75",
      "address": "No 119/1A1 Situated at Kazhinjur Village, Chittoor Cuddalore Road, Katpadi, Vellore, Tamil Nadu 632006",
      "rating": 4.7,
      "reviews_count": 8349,
      "categories": [
        "Clothing store",
        "Convenience store",
        "Department store",
        "Shoe store",
        "Variety store"
      ],
      "website": "https://unlimitedstores.vmartretail.com/unlimited-fashion-store-katpadi-vellore-36904/home?utm_source=GMB",
      "phone": "09289062264",
      "thumbnail": null,
      "latitude": 12.9558959,
      "longitude": 79.13717849999999,
      "link": "https://www.google.com/maps/place/Unlimited+Fashion+Store+-+Katpadi,+Vellore/data=!4m7!3m6!1s0x3bad47699d24ca5f:0x5a9417a96a4a8b75!8m2!3d12.9558959!4d79.1371785!16s%2Fg%2F11j0085hb6!19sChIJX8oknWlHrTsRdYtKaqkXlFo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Mathew Garments - Vellore",
      "place_id": "0x3bad39d6ddd72b55:0x797db77dac37e716",
      "address": "New, East Coast Rd, Katpadi, Vellore, Tamil Nadu 632001",
      "rating": 4.8,
      "reviews_count": 3632,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "09600550022",
      "thumbnail": null,
      "latitude": 12.9335241,
      "longitude": 79.1388291,
      "link": "https://www.google.com/maps/place/Mathew+Garments+-+Vellore/data=!4m7!3m6!1s0x3bad39d6ddd72b55:0x797db77dac37e716!8m2!3d12.9335241!4d79.1388291!16s%2Fg%2F11h7_tzpdf!19sChIJVSvX3dY5rTsRFuc3rH23fXk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bad38dd782c1753:0xef3ccb290b5f1135",
      "address": "No.30, SR Arcade Officers Line, Anna Salai, Vellore, Tamil Nadu 632001",
      "rating": 4,
      "reviews_count": 1067,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sr-arcade-anna-salai-vellore",
      "phone": "04162227376",
      "thumbnail": null,
      "latitude": 12.9090609,
      "longitude": 79.13165939999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bad38dd782c1753:0xef3ccb290b5f1135!8m2!3d12.9090609!4d79.1316594!16s%2Fg%2F11g9g1t15b!19sChIJUxcseN04rTsRNRFfCynLPO8?authuser=0&hl=en&rclk=1"
    }
  ]
}